import Cookies from "js-cookie";

const TokenKey = "Admin-Token";

export function getToken() {
  return Cookies.get(TokenKey);
}

export function setToken(token: string) {
  return Cookies.set(TokenKey, token);
}

export function removeToken() {
  return Cookies.remove(TokenKey);
}

const Infor = 'Infor'

export function getInfor() {
  return Cookies.get(Infor)
}

export function setInfor(infor:any) {
  return Cookies.set(Infor,infor)
}

export function removeInfor() {
  return Cookies.remove(Infor)
}